/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Google fonts */
/* Open Sans */
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-r.eot");
  src: url("/g/fonts/open_sans/open_sans-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-r.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-r.woff") format("woff"), url("/g/fonts/open_sans/open_sans-r.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-r.svg#open_sans") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-b.eot");
  src: url("/g/fonts/open_sans/open_sans-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-b.svg#open_sans") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-i.eot");
  src: url("/g/fonts/open_sans/open_sans-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-i.svg#open_sans") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-b-i.svg#open_sans") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-l.eot");
  src: url("/g/fonts/open_sans/open_sans-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-l.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-l.woff") format("woff"), url("/g/fonts/open_sans/open_sans-l.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-l.svg#open_sans") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-l-i.eot");
  src: url("/g/fonts/open_sans/open_sans-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-l-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-l-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-l-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-l-i.svg#open_sans") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-s-b.eot");
  src: url("/g/fonts/open_sans/open_sans-s-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-s-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-s-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-s-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-s-b.svg#open_sans") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-s-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-s-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-s-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-s-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-s-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-s-b-i.svg#open_sans") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-e-b.eot");
  src: url("/g/fonts/open_sans/open_sans-e-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-e-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-e-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-e-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-e-b.svg#open_sans") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-e-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-e-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-e-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-e-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-e-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-e-b-i.svg#open_sans") format("svg");
  font-weight: 800;
  font-style: italic;
}
/* \Open Sans */
/* PT Sans */
@font-face {
  font-family: "PT Sans";
  src: url("/g/fonts/pt_sans/pt_sans-r.eot");
  src: url("/g/fonts/pt_sans/pt_sans-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/pt_sans/pt_sans-r.woff2") format("woff2"), url("/g/fonts/pt_sans/pt_sans-r.woff") format("woff"), url("/g/fonts/pt_sans/pt_sans-r.ttf") format("truetype"), url("/g/fonts/pt_sans/pt_sans-r.svg#pt_sans") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "PT Sans";
  src: url("/g/fonts/pt_sans/pt_sans-i.eot");
  src: url("/g/fonts/pt_sans/pt_sans-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/pt_sans/pt_sans-i.woff2") format("woff2"), url("/g/fonts/pt_sans/pt_sans-i.woff") format("woff"), url("/g/fonts/pt_sans/pt_sans-i.ttf") format("truetype"), url("/g/fonts/pt_sans/pt_sans-i.svg#pt_sans") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "PT Sans";
  src: url("/g/fonts/pt_sans/pt_sans-b.eot");
  src: url("/g/fonts/pt_sans/pt_sans-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/pt_sans/pt_sans-b.woff2") format("woff2"), url("/g/fonts/pt_sans/pt_sans-b.woff") format("woff"), url("/g/fonts/pt_sans/pt_sans-b.ttf") format("truetype"), url("/g/fonts/pt_sans/pt_sans-b.svg#pt_sans") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "PT Sans";
  src: url("/g/fonts/pt_sans/pt_sans-b-i.eot");
  src: url("/g/fonts/pt_sans/pt_sans-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/pt_sans/pt_sans-b-i.woff2") format("woff2"), url("/g/fonts/pt_sans/pt_sans-b-i.woff") format("woff"), url("/g/fonts/pt_sans/pt_sans-b-i.ttf") format("truetype"), url("/g/fonts/pt_sans/pt_sans-b-i.svg#pt_sans") format("svg");
  font-weight: 700;
  font-style: italic;
}
/* \PT Sans */
/* End of Google fonts */














/*** Start css of 62339641_108241 ***/
@media screen and (min-width: 1024px) {
#_lp_block_62339641[data-block-layout='108241'] .header-six-wrapper {
	/*padding: 12px 12px;*/
}

#_lp_block_62339641[data-block-layout='108241'] .right-part .phones-part .work-time {
	font-size: 14px;
	font-family: PT Sans, sans-serif;
	font-weight: 400;
	margin-bottom: 7px;
}
#_lp_block_62339641[data-block-layout='108241'] .right-part .phones-part .phones div {
	font-size: 24px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#_lp_block_62339641[data-block-layout='108241'] .right-part .button a {
	font-size: 14px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	padding: 20px 30px 20px 30px;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.3);
}
}
/*** End css of 62339641_108241 ***/


.cls-1 {
    fill: #333;
    fill-rule: evenodd;
}


/*** Start css of 62355041_138641 ***/
@media screen and (min-width: 1024px) {
#_lp_block_62355041[data-block-layout='138641']  {
	box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.3);
}
#_lp_block_62355041[data-block-layout='138641'] .header__right-part .menu-top > li > a {
	font-size: 16px;
	font-family: Open Sans, sans-serif;
	/*font-weight: 600;*/
	border-radius: 4px 4px 4px 4px;
	color: #eee;
	    text-transform: uppercase;
	    border: #292828 solid 1px;
    margin-left: 8px;
}
}
/*** End css of 62355041_138641 ***/

/*** Start css of 62343241_55441 ***/
@media screen and (min-width: 1024px) {
#_lp_block_62343241[data-block-layout='55441'] .text_wrap .text_title {
	font-size: 20px;
	/*font-family: Open Sans, sans-serif;*/
	
}
#_lp_block_62343241[data-block-layout='55441'] .text_wrap .text_body {
	font-size: 18px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	margin-bottom: 5px;
}
#_lp_block_62343241[data-block-layout='55441'] .text_wrap .slider_button {
	font-size: 14px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	padding: 20px 15px 20px 15px;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.2);
	    margin-top: 15px;
}
}
/*** End css of 62343241_55441 ***/

/*** Start css of 62379441_205841 ***/
@media screen and (min-width: 1024px) {
#_lp_block_62379441[data-block-layout='205841']  {
	padding: 60px 20px;
}
#_lp_block_62379441[data-block-layout='205841'] .title {
	font-size: 40px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	/*padding: 40px;*/
}
#_lp_block_62379441[data-block-layout='205841'] .block {
	padding: 30px 30px;
	border-radius: 4px 4px 4px 4px;
}
#_lp_block_62379441[data-block-layout='205841'] .block .tariff-name {
	font-size: 16px;
	line-height: 25px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	margin-top: 15px;
	padding: 5px;
}
#_lp_block_62379441[data-block-layout='205841'] .block .tariff-rate {
	font-size: 20px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	margin-bottom: 20px;
	/*padding: 20px 30px;*/
}
#_lp_block_62379441[data-block-layout='205841'] .block .button {
	font-size: 14px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	padding: 12px;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.09);
	margin-top: 15px;
}
}
/*** End css of 62379441_205841 ***/



/*** Start css of 62404841_517241 ***/
@media screen and (min-width: 1024px) {
#about[data-block-layout='517241']  {
	/*padding: 60px 60px;*/
}
#about[data-block-layout='517241'] .st_bl_title {
	font-size: 40px;
	text-align: center;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	margin-bottom: 40px;
}
#about[data-block-layout='517241'] .st_bl_items .st_bl_item .st_bl_text {
	font-size: 14px;
	line-height: 22px;
	font-family: Open Sans, sans-serif;
	font-weight: 600;
}
}
/*** End css of 62404841_517241 ***//*** Start css of 62418441_53641 ***/
@media screen and (min-width: 1024px) {
#about[data-block-layout='53641']  {
	/*padding: 80px 80px;*/
}
#about[data-block-layout='53641'] .title {
	font-size: 40px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	margin-bottom: 40px;
}
#about[data-block-layout='53641'] .body {
	font-size: 16px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
}
/*** End css of 62418441_53641 ***//*** Start css of 62434841_52041 ***/
@media screen and (min-width: 1024px) {
#about[data-block-layout='52041'] .content-form__title {
	font-size: 20px;
	line-height: 24px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#about [data-block-layout='52041'] .content-form__link {
	font-size: 14px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.13);
}
}
/*** End css of 62434841_52041 ***//*** Start css of 62501441_59241 ***/
@media screen and (min-width: 1024px) {
#_lp_block_62501441[data-block-layout='59241'] .reviews-wrapper {
	padding: 30px 50px;
}
#_lp_block_62501441[data-block-layout='59241'] .block-title {
	font-size: 40px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	padding: 40px;
}
#_lp_block_62501441[data-block-layout='59241'] .review-inner {
	margin-bottom: 30px;
}
#_lp_block_62501441[data-block-layout='59241'] .review .name {
	font-size: 20px;
	font-family: Open Sans, sans-serif;
	font-weight: 600;
}
#_lp_block_62501441[data-block-layout='59241'] .review .position {
	font-size: 13px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
#_lp_block_62501441[data-block-layout='59241'] .review .text {
	font-size: 14px;
	line-height: 22px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}
}
/*** End css of 62501441_59241 ***/


/*** Start css of 62501641_205841 ***/

@media screen and (min-width: 1024px) {
#_lp_block_62501641[data-block-layout='205841']  {
	padding: 20px 1px 20px 1px;
}
#_lp_block_62501641[data-block-layout='205841'] .title {
	font-size: 40px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	padding: 20px;
}
#_lp_block_62501641[data-block-layout='205841'] .block {
	padding:;
}
#_lp_block_62501641[data-block-layout='205841'] .block .tariff-name {
	font-size: 26px;
	line-height: 35px;
	font-family: Open Sans, sans-serif;
	font-weight: 600;
	padding: 20px;
}
#_lp_block_62501641[data-block-layout='205841'] .block .tariff-currency {
	font-size: 14px;
	line-height: 20px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	padding: 1px;
}
}
/*** End css of 62501641_205841 ***/









/*** Start css of 62509241_61441 ***/

@media screen and (min-width: 1024px) {
#_lp_block_62509241[data-block-layout='61441'] .address {
	font-size: 15px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	margin-bottom: 10px;
}
#_lp_block_62509241[data-block-layout='61441'] .phones {
	font-size: 35px;
	color: rgba(255, 255, 255, 1);
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	margin-bottom: 10px;
}
#_lp_block_62509241[data-block-layout='61441'] .rejim {
	font-size: 15px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
#_lp_block_62509241[data-block-layout='61441'] .mail {
	font-size: 15px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
}


 .adv_block_pic {
    border-left-color: rgb(214, 54, 51);
}

 .adv_block_pic {
    border-bottom-color: rgb(214, 54, 51);
}
 .adv_block_pic {
    border-right-color: rgb(214, 54, 51);
}
  .adv_block_pic {
    border-top-color: rgb(214, 54, 51);
}
 .adv_block_pic {
    background-color: rgb(233, 74, 71);
}
 .adv_block_pic {
    background: #379088;
    border-color: #379088;
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}
.adv_block_pic {
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
background: #d52121;
    border: 4px solid rgba(255, 255, 255, 0.87);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    -ms-background-clip: padding;
    -o-background-clip: padding;
    background-clip: padding;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    -ms-background-clip: padding-box;
    -o-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    margin: 0 auto 8px;
    }
    
  .title {  
    font-size: 32px;
    font-family: Open Sans, sans-serif;
    font-weight: 700;
    padding: 20px;
    color: #222;
    text-align: center;
    
    }
    
    
    

.top_slider_wrapper.my_slider.bottom-right .text_wrap2 {
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    align-items: flex-end;
    /* text-align: right; */
    color: #eee;
margin-bottom: -205px;
}

.top_slider_wrapper.my_slider .text_wrap2 {
    padding:50px 0 2px 0;
    min-height: 50px;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.top_slider_wrapper .text_wrap2 {
    position: relative;
    max-width: 1158px;
    margin: 0 auto;
    z-index: 3;
    }
    
     
    
    .top_slider_wrapper.my_slider .text_wrap .text_in2 {
    padding: 0;
    max-width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 0%;
    -moz-box-flex: 1;
    -moz-flex: 1 0 0%;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-bottom: 50px;
    /* float: left; */
}
.top_slider_wrapper .text_wrap .text_in2 {
    padding: 134px 0 90px 0;
    max-width: 545px;
}
    
    
    @media screen and (min-width: 1024px)
#_lp_block_62343241[data-block-layout='55441'] .text_wrap .text_title2 {
    font-size: 30px;
    font-family: Open Sans, sans-serif;
    font-weight: 600;
}
.top_slider_wrapper .text_wrap .text_title2 {
    color: #fff;
    font: 42px/1.2 "Roboto", Arial, Helvetica, sans-serif;
    padding: 0 0 20px;
}
    
    
    @media screen and (min-width: 1024px)
#_lp_block_62343241[data-block-layout='55441'] .text_wrap .text_body2 {
    font-size: 16px;
    font-family: Open Sans, sans-serif;
    font-weight: 400;
    margin-bottom: 5px;
}
.top_slider_wrapper .text_wrap .text_body2 {
    color: #fff;
    font: 300 16px/23px "Roboto", Arial, Helvetica, sans-serif;
    /* padding: 0 0 40px;*/
    }
    
    @media screen and (min-width: 1024px)
#_lp_block_62434841[data-block-layout='52041'] .content-form__title2 {
    font-size: 20px;
    line-height: 24px;
    font-family: Open Sans, sans-serif;
    font-weight: 700;
}
html .content-form .content-form__title2, .content-form__link {
    word-wrap: break-word;
}
.content-form__title2 {
    display: inline-block;
    vertical-align: top;
    width: 95%;
    text-align: right;
    padding: 2px 22px 26px 20px;
    color: #fff;
    font: 300 40px/0.8 "Roboto", Arial, Helvetica, sans-serif;
    letter-spacing: -0.9px;
    border-left: 1px solid #fff;
}
    
 @media screen and (max-width: 1024px) {
   .content-form__title2 {
    width: 85%;
}
}    
    
    .content-form2 {
    background: #ab2222;
    /*padding: 6px 0;*/
    }
    
    @media (max-width: 639px) and (min-width: 480px)
.content-form2 {
    padding: 39px 25px 40px;
}
    
    
    #back-top {
    position: fixed;
    bottom: 10%;
    right: 1%;
    z-index: 1000;
}
#back-top a:hover {
    color: #999;
}
#back-top a {
    width: 44px;
    display: block;
    text-align: center;
    font: 11px/100% Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #666;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

#back-top span {
    width: 40px;
    height: 40px;
    display: block;
    margin-bottom: 7px;
    background: #555 url(../up.png) no-repeat center center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    }
    
    
    @media(max-width:820px) {
    .mod {
    position: fixed;
    margin-top: -110px;
    display: none;
    }
}

        .mod {
    position: fixed;
    margin-top: -110px;
        min-width: -moz-available;

    }
    